﻿// ------------------------------------------------------------------------------
//  <autogenerated>
//      This code was generated by a tool.
//      Mono Runtime Version: 4.0.30319.42000
// 
//      Changes to this file may cause incorrect behavior and will be lost if 
//      the code is regenerated.
//  </autogenerated>
// ------------------------------------------------------------------------------

namespace MyADA.Common.ViewModels.Properties {
    using System;
    using System.Reflection;
    
    
    [System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources_ko_KR {
        
        private static System.Resources.ResourceManager resourceMan;
        
        private static System.Globalization.CultureInfo resourceCulture;
        
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources_ko_KR() {
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static System.Resources.ResourceManager ResourceManager {
            get {
                if (object.Equals(null, resourceMan)) {
                    System.Resources.ResourceManager temp = new System.Resources.ResourceManager("MyADA.Common.ViewModels.Properties.Resources.ko-KR", typeof(Resources_ko_KR).GetTypeInfo().Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        internal static string AddButtonStock {
            get {
                return ResourceManager.GetString("AddButtonStock", resourceCulture);
            }
        }
        
        internal static string AddStock {
            get {
                return ResourceManager.GetString("AddStock", resourceCulture);
            }
        }
        
        internal static string AllocateTo {
            get {
                return ResourceManager.GetString("AllocateTo", resourceCulture);
            }
        }
        
        internal static string CancelOrderText {
            get {
                return ResourceManager.GetString("CancelOrderText", resourceCulture);
            }
        }
        
        internal static string ChangeRequest_DomainsOfAction_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_DomainsOfAction_Text", resourceCulture);
            }
        }
        
        internal static string ChangeRequest_Organization_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Organization_Text", resourceCulture);
            }
        }
        
        internal static string ChangeRequest_Position_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Position_Text", resourceCulture);
            }
        }
        
        internal static string ChangeRequest_SomeoneElse_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_SomeoneElse_Text", resourceCulture);
            }
        }
        
        internal static string ChangeRequest_Title_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Title_Text", resourceCulture);
            }
        }
        
        internal static string Confirm {
            get {
                return ResourceManager.GetString("Confirm", resourceCulture);
            }
        }
        
        internal static string ConfirmMessageDisconnect {
            get {
                return ResourceManager.GetString("ConfirmMessageDisconnect", resourceCulture);
            }
        }
        
        internal static string ConfirmMessageForCancelOrder {
            get {
                return ResourceManager.GetString("ConfirmMessageForCancelOrder", resourceCulture);
            }
        }
        
        internal static string CultureInfoCurrentCultureName {
            get {
                return ResourceManager.GetString("CultureInfoCurrentCultureName", resourceCulture);
            }
        }
        
        internal static string DisconnectImpossible {
            get {
                return ResourceManager.GetString("DisconnectImpossible", resourceCulture);
            }
        }
        
        internal static string DisconnectText {
            get {
                return ResourceManager.GetString("DisconnectText", resourceCulture);
            }
        }
        
        internal static string Error {
            get {
                return ResourceManager.GetString("Error", resourceCulture);
            }
        }
        
        internal static string ErrorGetCommande {
            get {
                return ResourceManager.GetString("ErrorGetCommande", resourceCulture);
            }
        }
        
        internal static string ErrorGetOrders {
            get {
                return ResourceManager.GetString("ErrorGetOrders", resourceCulture);
            }
        }
        
        internal static string ErrorGetUser {
            get {
                return ResourceManager.GetString("ErrorGetUser", resourceCulture);
            }
        }
        
        internal static string ErrorNetwork {
            get {
                return ResourceManager.GetString("ErrorNetwork", resourceCulture);
            }
        }
        
        internal static string ErrorStatutFilter {
            get {
                return ResourceManager.GetString("ErrorStatutFilter", resourceCulture);
            }
        }
        
        internal static string ErrorUpdateStatue {
            get {
                return ResourceManager.GetString("ErrorUpdateStatue", resourceCulture);
            }
        }
        
        internal static string ErrorUpdateStock {
            get {
                return ResourceManager.GetString("ErrorUpdateStock", resourceCulture);
            }
        }
        
        internal static string ErrorUpdateStockQuantity {
            get {
                return ResourceManager.GetString("ErrorUpdateStockQuantity", resourceCulture);
            }
        }
        
        internal static string ForToday {
            get {
                return ResourceManager.GetString("ForToday", resourceCulture);
            }
        }
        
        internal static string GeneralPickerHeaderText {
            get {
                return ResourceManager.GetString("GeneralPickerHeaderText", resourceCulture);
            }
        }
        
        internal static string HeaderTextPicker {
            get {
                return ResourceManager.GetString("HeaderTextPicker", resourceCulture);
            }
        }
        
        internal static string LabelCommandeForView {
            get {
                return ResourceManager.GetString("LabelCommandeForView", resourceCulture);
            }
        }
        
        internal static string LabelPlatOrder {
            get {
                return ResourceManager.GetString("LabelPlatOrder", resourceCulture);
            }
        }
        
        internal static string LabelProduitOrder {
            get {
                return ResourceManager.GetString("LabelProduitOrder", resourceCulture);
            }
        }
        
        internal static string MailNotValid {
            get {
                return ResourceManager.GetString("MailNotValid", resourceCulture);
            }
        }
        
        internal static string MB_AudiNews {
            get {
                return ResourceManager.GetString("MB_AudiNews", resourceCulture);
            }
        }
        
        internal static string MessageForCancelOrder {
            get {
                return ResourceManager.GetString("MessageForCancelOrder", resourceCulture);
            }
        }
        
        internal static string NoTokenOrSecret {
            get {
                return ResourceManager.GetString("NoTokenOrSecret", resourceCulture);
            }
        }
        
        internal static string OrderStatutError {
            get {
                return ResourceManager.GetString("OrderStatutError", resourceCulture);
            }
        }
        
        internal static string RemoveButtonStock {
            get {
                return ResourceManager.GetString("RemoveButtonStock", resourceCulture);
            }
        }
        
        internal static string RemoveStock {
            get {
                return ResourceManager.GetString("RemoveStock", resourceCulture);
            }
        }
        
        internal static string Required {
            get {
                return ResourceManager.GetString("Required", resourceCulture);
            }
        }
        
        internal static string StatutLogicalValueCancel {
            get {
                return ResourceManager.GetString("StatutLogicalValueCancel", resourceCulture);
            }
        }
        
        internal static string Success {
            get {
                return ResourceManager.GetString("Success", resourceCulture);
            }
        }
        
        internal static string UpdateStatutSucces {
            get {
                return ResourceManager.GetString("UpdateStatutSucces", resourceCulture);
            }
        }
        
        internal static string UpdateStockSuccess {
            get {
                return ResourceManager.GetString("UpdateStockSuccess", resourceCulture);
            }
        }
        
        internal static string Validate_Email_Message {
            get {
                return ResourceManager.GetString("Validate_Email_Message", resourceCulture);
            }
        }
        
        internal static string MB_SalesTools {
            get {
                return ResourceManager.GetString("MB_SalesTools", resourceCulture);
            }
        }
        
        internal static string MB_SelfTraining {
            get {
                return ResourceManager.GetString("MB_SelfTraining", resourceCulture);
            }
        }
        
        internal static string Select_Showroom {
            get {
                return ResourceManager.GetString("Select_Showroom", resourceCulture);
            }
        }
        
        internal static string Select_User {
            get {
                return ResourceManager.GetString("Select_User", resourceCulture);
            }
        }
        
        internal static string AllocateLeadTo {
            get {
                return ResourceManager.GetString("AllocateLeadTo", resourceCulture);
            }
        }
        
        internal static string NewLeads {
            get {
                return ResourceManager.GetString("NewLeads", resourceCulture);
            }
        }
        
        internal static string ReallocateLead_Message {
            get {
                return ResourceManager.GetString("ReallocateLead_Message", resourceCulture);
            }
        }
    }
}
